.casesDesktopSpan {
  display: none;

@media screen and (min-width: 768px) {
    display: inline-block;
  }

}

.casesList {
  margin-top: 16px;

 @media screen and (min-width: 768px) {
    display: flex;
    flex-wrap: wrap;

    margin-top: 24px;
  }
  @media screen and (min-width: 1440px) {
    display: flex;
    flex-wrap: wrap;

    margin-top: 24px;
  }
}

.casesCaseCard {
    @media screen and (min-width: 768px) {
     width: calc((100% - 24px) / 2);
  }
  @media screen and (min-width: 1440px) {
    width: calc((100% - 24px) / 2);
  }
}

.casesCaseCard:not(:first-child) {
  margin-top: 24px;
  @media screen and (min-width: 768px) {
     margin-top: 0px;
  }
  @media screen and (min-width: 1440px) {
    margin-top: 0px;
  }
}

.casesCaseCard:nth-child(2n) {
    @media screen and (min-width: 768px) {
    margin-left: 24px;
  }
  @media screen and (min-width: 1440px) {
    margin-left: 24px;
  }
}

.casesCaseCard:nth-child(n + 3) {
    @media screen and (min-width: 768px) {
   margin-top: 24px;
  }
  @media screen and (min-width: 1440px) {
    margin-top: 24px;
  }
}

.aboutUsFirstSection.inCases {
  padding-top: 0px;
}
